<h1>Order Summary</h1>
<table class="table table-striped">
    <tr>
         <th>Product</th> <th>Quantity</th> <th>Subtotal</th>
    </tr>
      <% @order.orderlines.each do |p| %>
        <tr>
            <td><%= p.product.name %> @ <%= p.product.price %></td>
            <td><%= p.quantity %></td>
            <td><%= p.product.price*p.quantity %></td>
        </tr>
    <% end %>
   
</table>

<h1>
    Total: <%= @order.total_price %>
</h1>

<p>
    <%= link_to "Back", orders_path, class: "btn btn-info" %>
</p>